{
    "tlArticles": {
        "add_edit_article": "\u0cb2\u0cc7\u0c96\u0ca8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf\/\u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf ",
        "articles_edit_description": "\u0c88 \u0caa\u0cc1\u0c9f\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0cc0\u0cb5\u0cc1 \u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cac\u0cb9\u0cc1\u0ca6\u0cc1 \u0c85\u0ca5\u0cb5\u0cbe \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.",
        "article_title": "\u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6",
        "article_abstract": "\u0cb8\u0cbe\u0cb0\u0cbe\u0c82\u0cb6",
        "article_content": "\u0cb2\u0cc7\u0c96\u0ca8\u0ca6 \u0cb5\u0cbf\u0cb7\u0caf ",
        "license": "\u0caa\u0cb0\u0cb5\u0cbe\u0ca8\u0c97\u0cbf",
        "added": "\u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "published": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "updated": "\u0ca8\u0cb5\u0cc0\u0c95\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "about": "\u0cac\u0c97\u0ccd\u0c97\u0cc6",
        "draft": "\u0ca1\u0ccd\u0cb0\u0cbe\u0cab\u0ccd\u0c9f\u0ccd",
        "metadata": "\u0cae\u0cc6\u0c9f\u0cbe\u0ca1\u0cc7\u0c9f\u0cbe",
        "options": "\u0c86\u0caf\u0ccd\u0c95\u0cc6\u0c97\u0cb3\u0cc1",
        "citation_options": "\u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96 \u0c86\u0caf\u0ccd\u0c95\u0cc6\u0c97\u0cb3\u0cc1 ",
        "table_of_contents": "\u0cb5\u0cbf\u0cb7\u0caf\u0ca6 \u0c95\u0ccb\u0cb7\u0ccd\u0c9f\u0c95 ",
        "referenced_objects": "\u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1 ",
        "bibliography": "\u0c97\u0ccd\u0cb0\u0c82\u0ca5\u0cb8\u0cc2\u0c9a\u0cbf",
        "add_another_author": "(\u0c87\u0ca8\u0ccd\u0ca8\u0cca\u0cac\u0ccd\u0cac) \u0cb2\u0cc7\u0c96\u0c95\u0cb0\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf ",
        "authors": "\u0cb2\u0cc7\u0c96\u0c95\u0cb0\u0cc1",
        "tools": "\u0c89\u0caa\u0c95\u0cb0\u0ca3\u0c97\u0cb3\u0cc1",
        "my_articles": "\u0ca8\u0ca8\u0ccd\u0ca8 \u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1",
        "recent_articles": "\u0c87\u0ca4\u0ccd\u0ca4\u0cc0\u0c9a\u0cbf\u0ca8 \u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1 ",
        "articles": "\u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1 ",
        "add_article": "\u0cb2\u0cc7\u0c96\u0ca8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf ",
        "edit": "\u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf",
        "deleted_article": "\u0c85\u0cb0\u0cbf\u0c9f\u0cbf\u0c95\u0cb2\u0ccd \u0c85\u0cb3\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "updated_bibliography": "\u0ca8\u0cb5\u0cc0\u0c95\u0cb0\u0cbf\u0cb8\u0cbf\u0ca6 \u0c97\u0ccd\u0cb0\u0c82\u0ca5\u0cb8\u0cc2\u0c9a\u0cbf ",
        "updated_article": "\u0ca8\u0cb5\u0cc0\u0c95\u0cb0\u0cbf\u0cb8\u0cbf\u0ca6 \u0cb2\u0cc7\u0c96\u0ca8",
        "added_article": "\u0cb2\u0cc7\u0c96\u0ca8\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6 ",
        "download_pdf": "PDF \u0ca1\u0ccc\u0ca8\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "by": "\u0cae\u0cc2\u0cb2\u0c95",
        "endnotes": "\u0c85\u0c82\u0ca4\u0cbf\u0cae \u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf\u0c97\u0cb3\u0cc1 ",
        "notes": "\u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf\u0c97\u0cb3\u0cc1",
        "manage_files": "\u0c95\u0ca1\u0ca4\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cbf\u0cb0\u0ccd\u0cb5\u0cb9\u0cbf\u0cb8\u0cbf ",
        "thanks": "\u0ca7\u0ca8\u0ccd\u0caf\u0cb5\u0cbe\u0ca6\u0c97\u0cb3\u0cc1",
        "available_at": "\u0ca8\u0cb2\u0ccd\u0cb2\u0cbf \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0ca6\u0cc6",
        "added_publications": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6  ",
        "updated_publication": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cb5\u0cc0\u0c95\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6  ",
        "deleted_publication": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0cc6\u0c97\u0cc6\u0ca6\u0cc1\u0cb9\u0cbe\u0c95\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6  ",
        "add_edit_publication": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6  ",
        "description": "\u0cb5\u0cbf\u0cb5\u0cb0\u0ca3\u0cc6",
        "year": "\u0cb5\u0cb0\u0ccd\u0cb7",
        "publication_type": "\u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0",
        "publisher": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cbf\u0ca6\u0cb5\u0cb0\u0cc1",
        "summary": "\u0cb8\u0cbe\u0cb0\u0cbe\u0c82\u0cb6",
        "description_summary": "\u0cb5\u0cbf\u0cb5\u0cb0\u0ca3\u0cc6\/\u0cb8\u0cbe\u0cb0\u0cbe\u0c82\u0cb6 ",
        "volume": "\u0caa\u0cb0\u0cbf\u0cae\u0cbe\u0ca3",
        "issue": "\u0cb5\u0cbf\u0cb7\u0caf",
        "pages": "\u0caa\u0cc1\u0c9f\u0c97\u0cb3\u0cc1 ",
        "pages_short": "\u0caa\u0cbf."
    },
    "type": {
        "publication_type": "\u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0"
    }
}